Web lists-archives.com

Re: [Samba] Samba 4.8.2




i installed in one DC,

Could I go from 4.8.1 to 4.82?

2018-05-22 10:46 GMT-03:00 lingpanda101 <lingpanda101@xxxxxxxxx>:

> On 5/22/2018 9:41 AM, Carlos Bordon via samba wrote:
>
>> What is the problem of 4.8.0 and 4.8.1?
>>
>> 2018-05-22 9:38 GMT-03:00 Stefan G. Weichinger via samba <
>> samba@xxxxxxxxxxxxxxx>:
>>
>> Am 2018-05-22 um 14:35 schrieb Rowland Penny via samba:
>>>
>>> If everything is working okay, you can stick with 4.7.x , but you can,
>>>> if you so wish, upgrade to 4.8.2. Just steer clear of 4.8.0 and 4.8.1
>>>>
>>>> It doesn't seem to matter whether you upgrade or join using 4.8.0 and
>>>> 4.8.1 , they both seem to cause problems which have been fixed in 4.8.2
>>>>
>>> We have no real problems with 4.7.7, only one minor issue with one user
>>> (cleared by "net cache flush" now and then ...)
>>>
>>> But the admin there is in good mood, so the time might be OK to upgrade
>>> to 4.8.2 ;-)
>>>
>>> thanks, Stefan
>>>
>>> --
>>> To unsubscribe from this list go to the following URL and read the
>>> instructions:  https://lists.samba.org/mailman/options/samba
>>>
>>> Both versions had issues with in place upgrades.
>
> -James
>
>
>
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba